package org.kar.karideo.api;

import org.kar.archidata.api.FrontGeneric;

import jakarta.ws.rs.Path;

import org.kar.karideo.util.ConfigVariable;

@Path("/front")
public class Front extends FrontGeneric {
	public Front() {
		this.baseFrontFolder = ConfigVariable.getFrontFolder();

	}
}
